map: Chibi
gamemode: Greenshift
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a63d92b6-94ef-4583-aa15-d4d8e07ad15c
  playerICName: Minolta P.
  playerOOCName: ilovedogs
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5b0974e9-8166-4d24-9162-1f4d01dbf16e
  playerICName: Tantis
  playerOOCName: Malfaltto
roundEndText: "\n"
server_id: deltav
server_name: Periapsis
roundId: 28800
endTick: 991596
duration: 00:55:24.4633422
fileCount: 485
size: 93677028
uncompressedSize: 523723878
endTime: 09:10:53.1336135
...
